Bug 33761 - update-port: math/newmath (bento-fix)
Summary: update-port: math/newmath (bento-fix)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-01-10 14:10 UTC by Oliver Lehmann
Modified: 2002-02-10 01:19 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (299 bytes, patch)
2002-01-10 14:10 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2002-01-10 14:10:02 UTC
	- fix bento errors
Comment 1 dwcjr 2002-01-27 16:09:05 UTC
Can you find out why the tarball was rerolled and what changes have been 
made?
Comment 2 olivleh1 2002-01-28 01:26:04 UTC
Hi,

FYI:

<-cut->
On Mon, 28 Jan 2002 14:11:07 +1300
Robert Davies <robert@statsresearch.co.nz> wrote:

I loaded the latest version of newmat on January 25th, 2002. This is supposed
to be the "release" version of newmat10. The previous versions were labelled
"beta". The changes since December 6th include fixes, more testing and
documentation improvements. Any new changes apart from critical bug fixes
will go into newmat11.

Robert
<-cut->

Greetings Oliver
Comment 3 Patrick Li freebsd_committer 2002-02-10 01:18:44 UTC
State Changed
From-To: open->closed

Committed, Thanks!